/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Screen style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

.menu-container {
    margin: 0;
}

.menu-mobile {
	font-family: 'LolaBold', Arial, Helvetica, sans-serif;
	font-size: 17px;
    display: none;
    padding: 0;
	/*background: rgba(255,255,255,0.3);*/
	color: #55565a;
	border-top-right-radius: 3px;
    border-top-left-radius: 3px;
	width: 27px;
	float: right;
	box-sizing: border-box;
	margin-top: -45px;
}

.menu-mobile::after {
    content: "\f394";
    font-family: "Ionicons";
    font-size: 24px;
	color: #55565a;
    padding: 0;
    float: right;
    position: relative;
    top: 50%;
	margin-left: 10px;
	margin-right:4px;
    /*-webkit-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    transform: translateY(-25%);*/
}
	.menu-mobile:hover::after {
		color: #000;
	}

.menu-dropdown-icon::before {
    content: "\f489";
    font-family: "Ionicons";
	font-size: 21px;
    display: none;
    cursor: pointer;
    float: right;
    padding: 12px 17px 11px;
    background: rgba(255,255,255,0.1);
    color: #fff;
}
	.menu-dropdown-icon.open::before {
		content: "\f462";
		font-family: "Ionicons";
	}

.menu > ul {
    margin: 0 auto;
    width: 100%;
	height: auto;
    list-style: none;
    padding: 0;
    position: relative;
    /* IF .menu position=relative -> ul = container width, ELSE ul = 100% width */
    box-sizing: border-box;
	text-align: justify !important;
}

.topLevel {
	height: 52px !important;
}

.menu > ul:before,
.menu > ul:after {
    content: "";
    display: table;
}

.menu > ul:after {
	content: '';
   	display: inline-block;
   	width: 100%;
	transform: translateY(-100px)
}

.menu > ul > li {
    display: inline-block;
    padding: 0;
    margin: 0;
}

.menu > ul > li a {
	font-family: 'LolaBold', Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #fff;
	text-align: left !important;
    text-decoration: none;
    padding: 8px 18px;
    display: block;
	box-sizing: border-box;
}

.menu > ul > li a:hover, .menu ul li:hover a, .menu ul li.open a {
	color: #fff !important;
	background: rgba(0,131,103,0.9);
}

.menu > ul > li > ul {
    display: none;
    width: 100%;
    background: rgba(0,131,103,0.9);
    padding: 20px 0 10px;
    position: absolute;
    z-index: 99;
    left: 0;
    margin: 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul:before,
.menu > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li {
    margin: 0 0 0 2.25%;
    padding-bottom: 0;
    list-style: none;
    width: 30%;
    background: none;
    float: left;
}
	.menu > ul > li > ul > li.fourCol {
		margin: 0 0 0 2.25%;
		width: 22.25%;
	}

.menu > ul > li > ul > li:last-child {
    margin-right: 0;
}

.menu > ul > li > ul > li a, .menu > ul > li > ul > li span  {
	font-family: 'LolaBold', Arial, Helvetica, sans-serif;
	font-size: 16px;
    color: #fff;
	background: none !important;
    padding: 5px;
	margin: 0;
    width: 100%;
    display: block;
    border-bottom: 1px dotted rgba(255,255,255,0.4);
	box-sizing: border-box;
}
	.menu > ul > li > ul > li span  {
		font-family: 'LolaBold', Arial, Helvetica, sans-serif;
	}
	.menu > ul > li > ul > li a:hover {
		padding-left: 10px;
		background: rgba(255,255,255,0.1) !important;
	}

.menu > ul > li > ul > li > ul {
    display: block;
    padding: 0;
    margin: 15px 0 0;
    list-style: none;
    box-sizing: border-box;
}

.menu > ul > li > ul > li > ul:before,
.menu > ul > li > ul > li > ul:after {
    content: "";
    display: table;
}

.menu > ul > li > ul > li > ul:after {
    clear: both;
}

.menu > ul > li > ul > li > ul > li {
    float: left;
    width: 100%;
    padding: 0 0 5px 0;
    margin: 0;
    font-size: .8em;
}

.menu > ul > li > ul > li > ul > li a {
	font-family: 'LolaRegular', Arial, Helvetica, sans-serif;
    border: 0;
}

.menu > ul > li > ul.normal-sub {
    width: 300px;
    left: auto;
    padding: 10px 20px;
}

.menu > ul > li > ul.normal-sub > li {
    width: 100%;
}

.menu > ul > li > ul.normal-sub > li a {
    border: 0;
    padding: 1em 0;
}


/* ––––––––––––––––––––––––––––––––––––––––––––––––––
Mobile style's
–––––––––––––––––––––––––––––––––––––––––––––––––– */

@media only screen and (min-width: 960px) and (max-width: 1279px) {
	.menu > ul > li a {
		font-size: 16px;
		padding: 8px 10px;
	}
}

@media only screen and (max-width: 959px) {
    .menu-container {
        width: 100%;
    }
    .menu-mobile {
        display: block;
    }
    .menu-dropdown-icon:before {
        display: block;
    }
    .menu > ul {
        display: none;
    }
	.menu ul.topLevel {
		height: auto !important;
	}
    .menu > ul > li {
        width: 100%;
        float: none;
        display: block;
    }
    .menu > ul > li a {
		font-size: 17px;
        padding: 11px 10px 11px;
        width: 100%;
        display: block;
		border-bottom: 1px solid rgba(255,255,255,0.3);
		background: transparent;
    }
		.menu ul li.menu-dropdown-icon.closed a {
			background: transparent;
		}

    .menu > ul > li > ul {
        position: relative;
		background: #006c54;
		padding: 0;
    }
	.menu > ul > li > ul > li span  {
		margin-top: 10px;
	}
    .menu > ul > li > ul.normal-sub {
        width: 100%;
    }
    .menu > ul > li > ul > li, .menu > ul > li > ul > li.fourCol {
        float: none;
        width: 94%;
        margin-top: 10px;
    }
    .menu > ul > li > ul > li:first-child {
        margin-top: 0;
    }
    .menu > ul > li > ul > li > ul {
        position: relative;
    }
    .menu > ul > li > ul > li > ul > li {
        float: none;
    }
    .menu .show-on-mobile {
        display: block;
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
	.menu-mobile {
		margin-top: -36px;
	}
}

html {
    visibility: visible;
    opacity: 1;
}